/*
 * "Peko" Visual Novel System
 *
 * All Rights Reserved.
 * Copyright (c) 1999-2003 Tsukuba Bunko.
 *
 * $Id: MessageIDs.java,v 1.1.2.1 2003/12/11 10:17:57 ppoi Exp $
 */
package tsukuba_bunko.peko.scenario.text;

import	tsukuba_bunko.peko.MessageID;


/**
 * @author	$Author: ppoi $
 * @version	$Revision: 1.1.2.1 $
 */
public class MessageIDs	{

	/**
	 * "妥当なデフォルト行間隔が設定されていません。デフォルト値 {0} を使用します。" / {0}:デフォルト値
	 */
	public static final MessageID	SCN2001W = new MessageID( "SCN2001W" );

	/**
	 * "不正なシーン固有の行間隔が設定されました。デフォルトの行間隔を使用します。"
	 */
	public static final MessageID	SCN2002W = new MessageID( "SCN2002W" );

	/**
	 * "妥当なデフォルト TextCanvas 背景色が設定されていません。デフォルト値 {0} を使用します。" / {0}:デフォルト値
	 */
	public static final MessageID	SCN2003W = new MessageID( "SCN2003W" );

	/**
	 * "不正な TextCanvas 背景色が設定されました。デフォルトの TextCanvas 背景色を使用します。"
	 */
	public static final MessageID	SCN2004W = new MessageID( "SCN2004W" );

	/**
	 * "妥当なデフォルト TextCanvas 背景透過率が設定されていません。デフォルト値 {0} を使用します。" / {0}:デフォルト値
	 */
	public static final MessageID	SCN2005W = new MessageID( "SCN2005W" );

	/**
	 * "不正な TextCanvas 背景透過率が設定されました。デフォルトの TextCanvas 背景透過率を使用します。"
	 */
	public static final MessageID	SCN2006W = new MessageID( "SCN2006W" );

	/**
	 * "妥当なデフォルト文章前景色が設定されていません。デフォルト値 {0} を使用します。" / {0}:デフォルト値
	 */
	public static final MessageID	SCN2007W = new MessageID( "SCN2007W" );

	/**
	 * "不正な文章前景色が設定されました。デフォルトの文章前景色を使用します。"
	 */
	public static final MessageID	SCN2008W = new MessageID( "SCN2008W" );

	/**
	 * "妥当なデフォルトの文字影色が設定されていません。デフォルト値 {0} を使用します。" / {0}:デフォルト値
	 */
	public static final MessageID	SCN2009W = new MessageID( "SCN2009W" );

	/**
	 * "不正な文字影色が設定されました。デフォルトの文字影色を使用します。"
	 */
	public static final MessageID	SCN2010W = new MessageID( "SCN2010W" );

	/**
	 * "妥当なデフォルトフォントが設定されていません。デフォルト値 {0} を使用します。" / {0}:デフォルト値
	 */
	public static final MessageID	SCN2011W = new MessageID( "SCN2011W" );

	/**
	 * "不正なフォント({0})が設定されました。設定は無視されます。" : {0}:種別
	 */
	public static final MessageID	SCN2012W = new MessageID( "SCN2012W" );

	/**
	 * "妥当なデフォルトページ表示タイプが設定されていません。デフォルト値 {0} を使用します。" / {0}:デフォルト値
	 */
	public static final MessageID	SCN2013W = new MessageID( "SCN2013W" );

	/**
	 * "不正なページ表示タイプが設定されました。デフォルトページ表示タイプを使用します。"
	 */
	public static final MessageID	SCN2014W = new MessageID( "SCN2014W" );

	/**
	 * "妥当なデフォルトページ表示領域サイズが設定されていません。デフォルト値 {0} を使用します。" / {0}:デフォルト値
	 */
	public static final MessageID	SCN2015W = new MessageID( "SCN2015W" );

	/**
	 * "不正なページ表示領域サイズが設定されました。デフォルトページ表示領域サイズを使用します。"
	 */
	public static final MessageID	SCN2016W = new MessageID( "SCN2016W" );

	/**
	 * "妥当なデフォルトページ表示領域位置が設定されていません。デフォルト値 {0} を使用します。" / {0}:デフォルト値
	 */
	public static final MessageID	SCN2017W = new MessageID( "SCN2017W" );

	/**
	 * "不正なページ表示領域位置が設定されました。デフォルトページ表示領域位置を使用します。"
	 */
	public static final MessageID	SCN2018W = new MessageID( "SCN2018W" );

	/**
	 * "妥当なデフォルトページ表示領域パディング値が設定されていません。デフォルト値 {0} を使用します。" / {0}:デフォルト値
	 */
	public static final MessageID	SCN2019W = new MessageID( "SCN2019W" );

	/**
	 * "不正なページ表示領域パディング値が設定されました。デフォルトページ表示領域パディング値を使用します。"
	 */
	public static final MessageID	SCN2020W = new MessageID( "SCN2020W" );


	/**
	 * <code>MessageIDs</code> のインスタンスは生成できません。
	 */
	private MessageIDs()
	{
		super();
	}
}
